# This config file is read once at the start
# Server has to be restarted for the changes to take effect

port: 3456

# set user/group
#user: games
#group: games

# command for external editor
editor: easyedit-1.4.6/ee

# grace time in seconds before sending SIGTERM to game whose player disonnected
kill_delay: 5

# if these are not defined, stats and logs will not be written
stats: stats/$GAME$.stat
log: stats/$GAME$.log

